<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}ThesisID.com | Admin area{% endblock %}</title>
    <link rel="icon" href="{{ asset('favicon.ico') }}" type="image/x-icon">
    {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app_admin') }}
    {% endblock %}
</head>
<body>
<div class="wrapper">
    <div class="menu">
        <nav class="menu__body">
            <ul>
                {% for menuItem in menu.main %}
                    {% if menuItem.show == 'yes' %}
                        <li class="menu__item"><a href="{{ menuItem.link }}" class="menu__link {% if menuItem.active %} menu__link-active {% endif %}"><i class="{{ menuItem.icon }} menu__icon"></i> {{ menuItem.title }}</a></li>
                    {% endif %}
                {% endfor %}
            </ul>
        </nav>
        <nav class="menu__user">
            <ul>
                {% for menuItem in menu.user %}
                    <li class="menu__item"><a href="{{ menuItem.link }}" class="menu__link {% if menuItem.active %} menu__link-active {% endif %}"><i class="{{ menuItem.icon }} menu__icon"></i> {{ menuItem.title }}</a></li>
                {% endfor %}
            </ul>
        </nav>
    </div>
    <div class="content">
        {% block body %}
            {% include 'admin/views/title.html.twig' with {name: 'Hello, Alex', description: 'Welcome back!'} %}
        {% endblock %}
    </div>
</div>
</body>
{% block javascripts %}
    {{ encore_entry_script_tags('app_admin') }}
{% endblock %}
<script src="https://kit.fontawesome.com/a4e996df6e.js" crossorigin="anonymous"></script>
</html>
